GNOME-ABOUT(1)

NAME
gnome-about - The Gnome about box.

SYNOPSIS

gnome-about

DESCRIPTION

gnome-about Informative little about thing that lets us brag to our friends as our name scrolls by, and lets users click to load the GNOME home pages.

OPTIONS

No options.

AUTHOR

This manual page was written by Christian Marillat <marillat@debian.org> for the Debian GNU/Linux system (but may be used by others).